/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* IMPORT FONTS ============================================================================= */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

/* BASIC PAGE SETUP ============================================================================= */
body { 
	margin : 0 auto;
	padding : 0;
	font : 100%/1.4 'Open Sans', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 	
	color : #000; 
	background-color: #fff;
}
button, input, select, textarea { 
	font-family : 'Open Sans', 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, arial, helvetica, helve, sans-serif; 
	color : #333;
}

/*  HEADINGS  ============================================================================= */
h1, h2, h3, h4, h5, h6 {
	font-family: 'Droid Sans', sans-serif;
	font-weight : normal;
	margin-top: 10px;
}
h1 { 
	color: #ED6402;
	margin-bottom : 0.2em;
	font-size : 3.1em; /* 96 / 16 */
	line-height : 1.4;
}
.pagehead h1 {
	color: #000;
	margin:10px 0px 0px 0px;
	padding:0px 0px;
}
h2 { 
	color: #395B0D;
	margin-bottom : .5em;
	margin-top : .5em;
	font-size : 2.3em; /* 40 / 16 */
	line-height : 1.2;
}
h3 { 
	color: #F97F25;
	margin-bottom : 0.3em;
	font-size : 1.75em; /* 28 / 16 */
	line-height : 1.3;
}
h4 { 
	color: #666;
	margin-bottom : 0.5em;
	font-size : 1.5em; /* 24 / 16  */
	line-height : 1.25;
}
.pagehead h4 {
	color: #000000;
	margin:0px 0px 10px 0px;
	padding:0px 0px;
}
footer h4 { color: #ccc; }

h5 { 
	color: #555;
	margin-bottom : 0.25em;
	font-size : 1.1em; /* 20 / 16 */
}
h6 { 
	color: #666;
	font-size : 1em; /* 16 / 16  */
}

/*  TYPOGRAPHY  ============================================================================= */
p, ol, ul, dl, address { 
margin-bottom : 1.5em; 
font-size : 1.1em; /* 16 / 16 = 1 */ }
p { hyphens : auto; }
p.introtext {
	font-size : 1.5em; /* 40 / 16 */
	color: #A7093C;
	line-height: 1.4em;
	margin-bottom: 0.5em;
	font-weight: 700;
}
.pagehead p{
	margin:0;
	padding:0;
}
p.handwritten {
	font-size: 1.375em; /* 24 / 16 */
	line-height: 1.8em;
	margin-bottom: 0.3em;
	color: #666;
}
.center { text-align: center; }
ul, ol { margin : 0 0 1.5em 0; padding : 0 0 0 24px; }
li ul, li ol { margin : 0; font-size : 1em; /* 16 / 16 = 1 */ }
dl, dd { margin-bottom : 1.5em; }
dt { font-weight : normal; }
b, strong { font-weight : bold; }
hr { 
	display : block; 
	margin : 1em 0; 
	padding : 0;
	height : 1px; 
	border : 0; 
	border-top : 1px solid #ccc;
}
small { font-size : 1em; /* 16 / 16 = 1 */ }
sub, sup { 
	font-size : 75%; 
	line-height : 0; 
	position : relative; 
	vertical-align : baseline;
}

sup { top : -.5em; }
sub { bottom : -.25em; }
.subtext { color: #666; }

/* LINKS =============================================================================  */
a { 
	color : #0000FF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-decoration: none;
}
a:visited { color : #800080; }
a:focus { outline : thin dotted; color : rgb(0,0,0); }
a:hover, a:active { 
	outline : 0;
	color : #ED6402;
	text-decoration: underline;
}
ul.sidemenu {list-style-image: url('bullet.gif');}
.sidemenu a:visited { color : #0000FF; }
.sidemenu li {font-size:0.9em;}

footer a { 
	color : #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
footer a:visited { color : #fff; }
footer a:focus { outline : thin dotted; color : rgb(0,0,0); }
footer a:hover, footer a:active { 
	outline : 0;
	color : #fff;
}

/* IMAGES ============================================================================= */
img {
	border : 0;
	max-width: 100% !important;
	height: auto !important;
	width: auto\9; /* ie8 */
}
img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; }

/* TABLES ============================================================================= */
table { 
	border-collapse : collapse;
	border-spacing : 0;
	margin-bottom : 1.4em; 
}
th, td, caption { padding : .25em 10px .25em 5px; }
tfoot { font-style : italic; }
caption { background-color : transparent; }

th { border: 1px solid #AEAFAE; color: #444; padding: 6px; text-align: center; font-weight:bold; } 
td { border: 1px solid #AEAFAE; color: #444; padding: 4px 6px; }


table.document { border-collapse: collapse; }
table.document th { border: none; border-bottom: 1px solid #EDEDED; color: #333; padding: 10px 6px; text-align: right; font-weight:bold; width:90px; } 
table.document td { border: none; border-bottom: 1px solid #EDEDED; color: #333; padding: 10px 6px; }
table.document td p { font-size:inherit; }

.floater { float:right; }
.tbl-container { overflow:hidden; }
.tbl-container > table {}

/* FORMS ============================================================================= */
form { margin : 0; }
fieldset {
	margin-bottom : 1.5em; 
	padding : 0; 
	border-width : 0;
}
legend {
*margin-left : -7px; 
padding : 0; 
border-width : 0;
}
label {
	font-weight : normal;
	cursor : pointer;
	display:block;
	margin:0;
	position:relative;
	top:0;
	left:0;
}
label.inline{
	display:inline;
	margin:0;
}
label span{
	color:#666;
	font-size:0.9em;
}
label span.right{
	position:absolute;
	bottom:0;
	right:1em;
	text-align:right;
}
label.disabled { color:#ccc; }

button, search, input, select, textarea { 
font-size : 100%; 
margin : 0; 
vertical-align : baseline; 
*vertical-align : middle; }

button, input { 
line-height : normal; 
*overflow : visible; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
padding: 0.3em 1em;
margin: 0;
cursor : pointer; 
text-shadow:0 1px 0 #fff;
}
input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
	box-sizing : content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner { 
padding : 0;
border : 0;  }

input{
margin:0.1em 0;
border:1px solid #ccc;
font-size:1em;
padding:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
background:#fff;
-moz-box-shadow:inset 0px 0px 6px #ccc;
-webkit-box-shadow:inset 0px 1px 6px #ccc;
box-shadow:inset 0px 1px 6px #ccc;
}

	input::-webkit-input-placeholder,
	input:-moz-placeholder,
	.placeholder{
	color:#bbb;
	}
	
	input::-moz-focus-inner {border:0;}

	input[disabled="disabled"], input.disabled{
	color:#999;
	background:#f5f5f5;
	-moz-box-shadow:inset 0px 0px 2px #ddd;
	-webkit-box-shadow:inset 0px 1px 2px #ddd;
	box-shadow:inset 0px 1px 2px #ddd;
	}

textarea{
	min-width: 350px;
	min-height: 100px;
	padding:4px;
	font-family:arial,sans-serif;
	font-size: 13px;
	border:1px solid #999;
	color:#333;	
}
.cssform div.message {
	/*background:#FFDBDB;
	border:#FF0000 1px solid;*/
	z-index: 9999;
	color:red;
	margin-left: -350px;
}

/* Colors for form validity */
input:valid, 
textarea:valid   {  
/* Styles */ }

input:invalid, 
textarea:invalid {
-webkit-box-shadow : 0 0 2px #f00; 
-moz-box-shadow : 0 0 2px #f00;
box-shadow : 0 0 2px #f00; }

.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid {
background-color : #ccc; }

/*  SECTIONS  ============================================================================= */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

	
/*  CODE  ============================================================================= */
pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}
strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  KMP  ============================================================================= */
#kmp .col {

}

/*  EXAMPLE  ============================================================================= */
#example .col {
	background: #ccc;
	background: rgba(204, 204, 204, 0.85);

}

/*  SAMPLE  ============================================================================= */
#sample .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  CALCUATIONS  ============================================================================= */
#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */
.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}
.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}
.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}
.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */
.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.siteimage:hover {
	background: #bbb url('/images/stripe-bg.png');
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */
.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */
.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #E8811C url('glass.png') repeat-x 0 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size : 1.1em;
}
.button:hover {
	background: #dd2233 url('glass.png') repeat-x 0 50%;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #dd2233 url('glass.png') repeat-x 0 50%;
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #fff;
}

/*  GLOBAL OBJECTS ============================================================================= */
.breaker { clear: both; }
.group:before, .group:after {
    content:"";
    display:table;
}
.group:after { clear:both; }
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

.floatleft { float: left; }
.floatright { float: right; }


/* VENDOR-SPECIFIC ============================================================================= */
html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; }


input[name="interested"] {	/* spammer trap */
	display: none;
}

.sidebar-thumb {margin-left:10px;;}
a:hover img.imglink {border-color: #F07904;}
img.imglink {border: #FFFFFF 2px solid;}
img.homethumb {width:280px;}
img.portfoliothumb {width:240px;height:160px;}
.clear{clear:both;}

.container { margin:0 auto;}
#three-column {overflow: hidden;padding: 0;}
#three-column .tbox {float: left;width: 324px;margin-right: 10px;}
.box-style {background: #FFFFFF;text-align: center;}
.box-style h2 {padding: 10px 0px 0px 0px;line-height:0;letter-spacing: -1px;font-size: 22px;color: #2D2D2D;}
.box-style h4 {padding: 10px 0px 0px 0px;line-height:0;letter-spacing: -1px;font-size: 15px;color: #2D2D2D;}
.box-style .content {overflow: hidden;padding: 10px;}

/*.sidebarbox { background: #E4EF8B; border:#C5EB00 2px solid; padding:10px; margin:0px 10px 0px 0px; box-shadow: 1px 1px 5px #DCE3E1; }*/
.sidebarbox { border:#C5EB00 0px solid; padding:0px; margin:0px 10px 0px 0px; }
.sidebarbox ul { list-style: none; cursor: pointer; margin: 0; padding: 0; }
.sidebarbox h2 { margin:0px 0px 10px 0px;font-size: 24px; }
.sidebarbox li { padding-bottom:10px; color: #333; font-size:0.9em; }

.factsbox { border:#ebebeb 1px solid; background: #F6F7F8; padding:5px; margin-bottom:10px; }
.factsbox h3 {
	margin:0;
	padding:0;
	font-size:1.4em;
}

div.wrap {
    float: left;
    width: 49%;
}
div.homebox {
    padding: 5px 10px;
	background: #F6F7F8;
	padding-bottom: 50em;
    margin-bottom: -50em;	
}
div.space {
	float:left;
	width:2%;
}

.recipelist {
	display:inline-block;
	float:left;
	text-align:center;
	margin:10px;
	width:200px;
	height:220px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis	;
	font-size:0.9em;
	font-weight: bold;
}

.gal_thumbs{
	padding:5px;
	margin-right:10px;
	margin-bottom:10px;
	display:inline-block;
	border: #ccc 1px solid;
	font-size:0.86em;
	text-decoration:none;
	text-align:center;
}
.gal_thumbs:hover{
	background-color:#ebebeb;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  font-family: "Georgia", "Times New Roman";
  font-size: 16px;
}
blockquote:before {
  color: #ccc;
  /*content:"\201C";*/
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

blockquote:after {
	/*content:"\201D";*/
}